Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:37:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rehan Bloch                    1           07:22 PM, 22nd Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:22 PM, 22nd Oct                    Centrepoint KW whatsapp bot                    Hello Rehan Bloch , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:22 PM, 22nd Oct                     Rehan Bloch                    1           07:22 PM, 22nd Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           07:22 PM, 22nd Oct                     Rehan Bloch                    8191308462           07:23 PM, 22nd Oct                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1022220100050    You can also easily track your order from My Account > Order History.             07:23 PM, 22nd Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:23 PM, 22nd Oct                     Rehan Bloch                    2           07:23 PM, 22nd Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:23 PM, 22nd Oct                     Rehan Bloch                    1           07:23 PM, 22nd Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           07:23 PM, 22nd Oct                     Rehan Bloch                    [email-masked]           07:23 PM, 22nd Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:23 PM, 22nd Oct                   Abdulqader                   Hi Rehen, thank you for contacting us. This's kader We would be happy to help you.           07:25 PM, 22nd Oct                     Rehan Bloch                    I am trying to track my order 8191308462 It says it has been out for delivery since 1:18 pm but I still haven’t received it. I need to know whether I’ll be receiving it today or not as the delivery address is my workplace address and I’ll be leaving after sometime           07:27 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:28 PM, 22nd Oct                   Abdulqader                   Is this contact number is right +96596632747 ?           07:28 PM, 22nd Oct                     Rehan Bloch                    Yes           07:29 PM, 22nd Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           07:32 PM, 22nd Oct                     Rehan Bloch                    When will be deliver my order           07:33 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:34 PM, 22nd Oct                     Rehan Bloch                    Ok           07:34 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:35 PM, 22nd Oct                     Rehan Bloch                    Noo thank you ?           07:36 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038006